::-webkit-scrollbar {
	width: 20px;
}

::-webkit-scrollbar-track {
	background-color: transparent;
}
::-webkit-scrollbar-thumb {
	background-color: #eb00ff;
	border-radius: 20px;
	border: 6px solid transparent;
	background-clip: content-box;
}
/* Placed this here in hope of defeating the mighty corner, yet he still stands...:(( */
::-webkit-scrollbar-corner {
	display: none;
}

::-webkit-scrollbar-thumb:hover {
	background-color: #fe00ff;
}
@font-face {
	font-family: 'Comicoro';
	src: url('../../res/Comicoro.ttf');
}

a {
	text-decoration: none;
}
html {
	height: 100%;
}
body {
	height: 100%;
	flex-direction: column;
	margin: 0;
	display: flex;
	font-family: Comicoro;
	counter-reset: idea-counter -1;
}
.idea::before{
	counter-increment: idea-counter;
	content: counter(idea-counter) ". ";
	color: grey;
}
.idea {
	border: 1px rgb(94, 11, 94) solid;
	margin: 5px;
	background-color: rgba(0, 0, 0, 0.6);
	color: pink;
	border-radius: 15px;
	font-size: 3.5vh;
	padding-left: 10px;
	padding: 5px;
}
a {
	color: magenta;
}